tr.title  {
	font: bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399; background: #fbfbff; text-align: left
}
td.pageheader {
	font: bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 1px 0 1px;	color: #339933
}
td.sectiondivider {
	align:center; border-bottom:1px dashed #999; padding-top:1px; font-size: 3pt
}
td.section { 
	font: bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #339933; color: #339933; padding: 1px 0 5px 0
}

/*---*/
td.header1r, td.header1, td.header2, td.header2r {
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000; background-color: #F1F1F1; border: 1px solid #999
}
td.header1 {
	border-right: 0px
}
td.header2 {
	border-right: 0px; border-top: 0px
}
td.header2r {
	border-top: 0px
}
td.headertotalright, td.headertotal1right, td.headertotal, td.headertotal1 {
	font: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#003399; background-color: #F1F1F1; border: 1px solid #999
}
td.headertotal1right {
	border-top: 0px
}
td.headertotal {
	border-right: 0px
}
td.headertotal1 {
	border-right: 0px; border-top: 0px
}
/*---*/
td.celltopbr, td.cell, td.celll, td.cellr, td.cellbottom, td.cellbottoml, td.cellbottomr, td.cellone, td.celltopb, td.celltopbl, td.c1ellt, td.c1ellm, td.c1ellb, td.celllast, td.celllastl, td.celllastr, td.cellnoborder, td.cellbottomonly {
	font: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid;
	border-color: #999 #999 #E6E6DC #E6E6DC;
	text-decoration : none;
}
td.cell, td.celll, td.cellbottom, td.cellbottoml {
	border-right: 0px; border-top: 0px;	border-color: #E6E6DC
}
td.celll {
	border-color: #E6E6DC #E6E6DC #E6E6DC #999
}
td.cellr {
	border-top: 0px; border-color: #E6E6DC #999 #E6E6DC #E6E6DC
}
td.cellbottom, td.cellbottoml {
	border-bottom: 0px
}
td.cellbottoml {
	border-color: #E6E6DC #E6E6DC #E6E6DC #999
}
td.cellbottomr {
	border-top: 0px; border-bottom: 0px; border-color: #E6E6DC #999 #E6E6DC #E6E6DC
}
td.cellone {
	padding-left: 5px; border-color: #999
}
td.celltopb {
	border-right: 0px; border-color: #999 #E6E6DC #E6E6DC #E6E6DC;
}
td.celltopbl {
	border-right: 0px; border-color: #999 #E6E6DC #E6E6DC #999
}
td.c1ellt {
	border-color: #999 #999 #E6E6DC #999; padding-left: 5px
}
td.c1ellm, td.c1ellb {
	border-top: 0px; border-color: #E6E6DC #999 #E6E6DC #999; padding-left: 5px
}
td.c1ellb {
	border-color: #E6E6DC #999 #999 #999
}
td.celllast, td.celllastl {
	border-right: 0px; border-top: 0px;	border-color: #E6E6DC #E6E6DC #999 #E6E6DC
}
td.celllastl {
	border-color: #E6E6DC #E6E6DC #999 #999
}
td.celllastr {
	border-top: 0px; border-color: #E6E6DC #999 #999 #E6E6DC
}
td.cellnoborder {
	border: 0px
}
td.cellbottomonly {
	border: 0; border-bottom: 1px solid #F4F4ED
}
tr.odd {
   color: #000000; background-color: #ffffff
}
tr.even {
   color: #000000; background-color: #fdfdff
}
td.leftborder  {
	border-left: 1px solid #E6E6DC;	text-align: left; font-size: 8pt; color: #708090;
	text-decoration: none; padding-left: 5px
}

/*День и дата новостной ленты*/

td.tabnews, td.tabnews1, td.tabnews3 {
	font: bold 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left;	color: white;
	padding: 1px 0px 2px 10px; border: 1px solid #003399; border-right: 0px; background: #003399
}
td.tabnews1 {
	text-align: center;	color: #003399;	padding-left: 0px; background: white
}
td.tabnews2 {
	font: bold 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; border-bottom: 1px solid #003399;
	background: white
}
td.tabimagen {
	background : url(/old/images/tab2.gif)
}
td.tabimagennull {
	background : url(/old/images/tab3.gif)
}
td.tabnews3 {
	color: #999999; border: 1px solid #999999; border-right: 0px; background: #f1f1f1
}
td.tabnews4 {
	font: bold 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; border-bottom: 1px solid #999999; background: white
}
td.tabimagen5 {
	background : url(/old/images/tab4.gif)
}
td.tabnewsborder, td.tabnewsdark {
	font: bold 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; color: #003399;
	padding: 1px 0px 2px 0px; border: 1px solid #003399; background: white;	cursor:pointer
}
td.tabnewsdark {
	color: white; background: #003399;
}

/*Лента новостей*/
/*titles*/
td.t0, td.t10 {
	font: bold 6pt Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center;
	color: #2e8b57;	padding: 6px 0px 0px 0px; vertical-align: top	
}
td.t10 {
	text-align: left; padding-left: 8px
}
td.t1 {
	font: normal 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-align: left;
	padding: 4px 12px 2px 4px; background: white; vertical-align: top;
}
td.t2, td.t22 {
	font: bold 8pt Verdana, Tahoma, Arial, Helvetica, sans-serif; text-align: left;
	color: #2e8b57;	padding: 4px 2px 0px 10px; background: white; vertical-align: top;
	font-stretch: ultra-condensed
}
td.t22 {
	color: #003399; padding: 4px 2px 8px 50px
}
td.t3 {
	font: normal 7pt Verdana, Geneva, Arial, Helvetica, sans-serif;	text-align: left;
	color: #6591aa;	padding: 0px 0px 2px 0px; background: white
}

/*news text*/
td.n0, td.n1, td.n3 {
	font: 1pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; height: 4px
}
td.n1 {
	background: url(/old/images/nw2.gif)
}
td.n3 {
	background : url(/old/images/nw7.gif)
}
td.n2 {
	font: normal 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-align: justify;
	color: black; padding: 2px 6px 4px 6px;	background: #fdfdff
}
td.nt0 {
	font: normal 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;	text-align: left;
	color: black; padding: 2px 8px 2px 8px;	border:0px; border-top: 2px; border-bottom: 2px; border-color: #999;
	border-style: solid; background: #f5f5f5; font-stretch : ultra-condensed
}
